## ssh-proxy-ice-gsocket 0.1

=== CMakeLists.txt ===
cmake_minimum_required (VERSION 2.6)
project (ssh-proxy-ice-gsocket)
set (ssh-proxy-ice-gsocket_VERSION_MAJOR 0)
set (ssh-proxy-ice-gsocket_VERSION_MINOR 1)
subdirs(src)

set(CPACK_SOURCE_PACKAGE_FILE_NAME "${CMAKE_PROJECT_NAME}-${ssh-proxy-ice-gsocket_VERSION_MAJOR}.${ssh-proxy-ice-gsocket_VERSION_MINOR}")
set(CPACK_SOURCE_GENERATOR "TXZ")
set(CPACK_SOURCE_IGNORE_FILES "/build/;/.git/;~$;${CPACK_SOURCE_IGNORE_FILES};.*.cmake$;CMakeCache.txt;CMakeFiles;_CPack_Packages;Makefile;.*.tar.xz;install_manifest.txt")
include(CPack)
