=== debian/changelog ===
ssh-proxy-ice-gsocket (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #1102239)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 06 Apr 2025 17:36:51 +0100
