=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# See FEATURE AREAS in dpkg-buildflags(1).
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# See ENVIRONMENT in dpkg-buildflags(1).
# Package maintainers to append CFLAGS.
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# Package maintainers to append LDFLAGS.
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@

DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"

ssh-proxy-ice-cli.1: debian/ssh-proxy-ice-cli.1.xml
	$(XP) $(DB2MAN) $<

ssh-proxy-ice-srv.1: debian/ssh-proxy-ice-srv.1.xml
	$(XP) $(DB2MAN) $<

execute_after_dh_auto_build: ssh-proxy-ice-cli.1 ssh-proxy-ice-srv.1
