## ssh-proxy-ice-gsocket 0.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required (VERSION 2.6)
+cmake_minimum_required (VERSION 3.10)
 project (ssh-proxy-ice-gsocket)
 set (ssh-proxy-ice-gsocket_VERSION_MAJOR 0)
 set (ssh-proxy-ice-gsocket_VERSION_MINOR 1)
