=== src/CMakeLists.txt ===
find_package(PkgConfig)
pkg_check_modules(NICE nice)

link_directories(${NICE_LIBRARY_DIRS})
include_directories(${NICE_INCLUDE_DIRS})

add_executable(ssh-proxy-ice-srv ssh-proxy-ice-srv.c)
target_compile_options(ssh-proxy-ice-srv PUBLIC ${NICE_CFLAGS})
target_link_libraries(ssh-proxy-ice-srv ${NICE_LIBRARIES})
add_executable(ssh-proxy-ice-cli ssh-proxy-ice-cli.c)
target_compile_options(ssh-proxy-ice-cli PUBLIC ${NICE_CFLAGS})
target_link_libraries(ssh-proxy-ice-cli ${NICE_LIBRARIES})

install (TARGETS ssh-proxy-ice-srv DESTINATION bin)
install (TARGETS ssh-proxy-ice-cli DESTINATION bin)
