=== debian/changelog ===
ssh-proxy-ice-gsocket (0.2-1) unstable; urgency=low

  * New upstream release.
    - Bump cmake minimum version to 3.10 (Closes: #1113543)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 02 Oct 2025 04:38:02 +0300
