=== debian/control ===
Source: ssh-proxy-ice-gsocket
Section: net
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Rules-Requires-Root: no
Build-Depends: cmake,
               debhelper-compat (= 13),
               docbook-xsl,
               libnice-dev,
               pkgconf,
               xsltproc
Standards-Version: 4.6.2
Homepage: https://gitlab.com/grandpaul/ssh-proxy-ice-gsocket

Package: ssh-proxy-ice-gsocket
Architecture: any
Depends: gsocket, ${misc:Depends}, ${shlibs:Depends}
Description: ssh proxy using ice and gsocket for traversing CGNAT
 This project aims to develop an SSH proxy that leverages the ICE protocol
 (RFC 8445) for data transmission. By employing Ice's communication
 capabilities, this proxy facilitates the establishment of secure SSH
 connections, enabling clients to access SSH servers effectively even
 when traversing Network Address Translation (NAT) boundaries. This
 approach offers a robust solution for scenarios where direct SSH access
 is hindered by NAT restrictions.
